Bug 146430 - Wrong release number (still following fedora.us policies)
Summary: Wrong release number (still following fedora.us policies)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-MLDBM (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jose Pedro Oliveira
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-28 02:55 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-05 00:42:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2005-01-28 02:55:43 UTC
Description of problem:
Wrong release number

Version-Release number of selected component (if applicable):
2.01-0.fdr.1.2

Expected results:
I believe the release number should be "1" (and not "0.fdr.1.2")

Comment 1 Michael Schwendt 2005-01-28 17:37:12 UTC
Fixed in CVS, to be prepared for a sudden FC-3-split.

Comment 2 Michael Schwendt 2005-02-05 00:42:18 UTC
Built on Feb 2nd. Cleaning up bug list. ;)


Note You need to log in before you can comment on or make changes to this bug.